.\[\&\.active\]\:text-vertical-menu-item-active.active, .\[\&\.active\]\:text-vertical-menu-sub-item-active.active,  svg.active {
    --tw-text-opacity: 1;
    color: rgba(232, 32, 48, 1);
}
.\[\&\.active\]\:bg-vertical-menu-item-bg-active.active {
    --tw-bg-opacity: 1;
    background: rgba(254, 243, 242, 1);

}

.before\:bg-vertical-menu-sub-item:before {
    content: var(--tw-content);
    --tw-bg-opacity: 1;
    background-color: rgba(232, 32, 48, 1 / var(--tw-bg-opacity));
}
.\[\&\.active\]\:before\:bg-vertical-menu-sub-item-active.active:before {
    content: var(--tw-content);
    --tw-bg-opacity: 1;
    background-color: rgba(232, 32, 48, 1);
}
.border-slate-100 {
    --tw-border-opacity: 1;
    border-color: rgb(241 245 249 / var(--tw-border-opacity));
}
.group.active .group-\[\.active\]\:bg-custom-500 {
    --tw-bg-opacity: 1;
    background-color: rgba(232, 32, 48, 1);
}
.\[\&\.done\]\:before\:border-custom-500.done:before {
    content: var(--tw-content);
    --tw-border-opacity: 1;
    border-color: #ef4444;
}
.\[\&\.done\]\:after\:bg-custom-500.done:after {
    content: var(--tw-content);
    --tw-bg-opacity: 1;
    background-color: rgba(232, 32, 48, 1);
}
.\[\&\.done\]\:after\:border-custom-500.done:after {
    content: var(--tw-content);
    --tw-border-opacity: 1;
    border-color: rgba(232, 32, 48, 1);
}
.hover\:text-custom-500:hover {
    --tw-text-opacity: 1;
    color: rgba(232, 32, 48, 1);
}
.hover\:before\:bg-vertical-menu-sub-item-hover:hover:before {
    content: var(--tw-content);
    --tw-bg-opacity: 1;
    background-color: rgba(232, 32, 48, 1);
}
.hover\:text-vertical-menu-item-hover:hover, .hover\:text-vertical-menu-sub-item-hover:hover {
    --tw-text-opacity: 1;
    color: rgb(236 28 14);
}
.hover\:bg-vertical-menu-item-bg-hover:hover {
    --tw-bg-opacity: 1;
    background-color:rgba(236, 29, 14, 0.048);
}
.gridjs-pagination {
    --tw-text-opacity: 1;
    color: rgb(121 129 147);
}
.listjs-pagination li.active .page, .listjs-pagination li.\!active .page {
    --tw-border-opacity: 1;
    border-color: rgb(235 61 35 / 41%);
    --tw-bg-opacity: 1;
    background-color: rgb(233 102 102 / 36%);
    --tw-text-opacity: 1;
    color: rgb(244 11 11);
}
.border-slate-500 {
    --tw-border-opacity: 1;
    border-color: rgb(208 214 223);
}
.group.active .group-\[\.active\]\:text-custom-500 {
    --tw-text-opacity: 1;
    color: rgb(244 11 11);
}
.group.active .group-\[\.active\]\:border-b-custom-500 {
    --tw-border-opacity: 1;
    border-bottom-color: rgb(244 11 11);
}
.peer\/published:checked~.peer-checked\/published\:bg-red-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(244 11 11);
}
.checked\:bg-red-500:checked {
    --tw-bg-opacity: 1;
    background-color: white;
}
.checked\:bg-custom-500:checked {
    --tw-bg-opacity: 1;
    background-color: rgb(244 11 11);
}
.checked\:border-custom-500:checked {
    --tw-border-opacity: 1;
    border-color: rgb(244 11 11);
}
